import { css } from '@emotion/react';
import { N30A, N40A, N900 } from '@atlaskit/theme/colors';
export const wrapperStyle = css({
  display: 'inline-flex',
  width: '100%',
  height: '100%',
  alignItems: 'center',
  justifyContent: 'center',
  boxDecorationBreak: 'clone',
  borderRadius: `${"var(--ds-border-radius, 3px)"}`,
  color: `${`var(--ds-text, ${N900})`}`,
  backgroundColor: `${`var(--ds-background-neutral, ${N30A})`}`,
  transition: '0.1s all ease-in-out',
  cursor: 'pointer',
  '&:hover': {
    backgroundColor: `${`var(--ds-background-neutral-hovered, ${N40A})`}`
  }
});